CVE-2011-1647

Current Description

The web management interface on the Cisco RVS4000 Gigabit Security Router with software 1.x before 1.3.3.4 and 2.x before 2.0.2.7, and the WRVS4400N Gigabit Security Router with software before 2.0.2.1, allows remote attackers to read the private key for the admin SSL certificate via unspecified vectors, aka Bug ID CSCtn23871.

Basic Data

PublishedMay 31, 2011
Last ModifiedSeptember 07, 2011
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeCWE-200
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:P/I:N/A:N
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactNONE
CVSS 2 - Base Score5.0
SeverityMEDIUM
Exploitability Score10.0
Impact Score2.9
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • AND
    • OR - Configuration 1
      Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
      2.3HardwareCiscoRvs40001*******
      2.3HardwareCiscoRvs40002*******
    • OR Running on/with:
      Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
      2.3ApplicationCiscoRvs4000 Software1.3.0.5*******
      2.3ApplicationCiscoRvs4000 Software1.3.1.0*******
      2.3ApplicationCiscoRvs4000 Software1.3.2.0*******
      2.3ApplicationCiscoRvs4000 Software2.0.0.3*******
  • AND
    • OR - Configuration 2
      Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
      2.3HardwareCiscoWrvs4400n1.0*******
      2.3HardwareCiscoWrvs4400n1.1*******
      2.3HardwareCiscoWrvs4400n2*******
    • OR Running on/with:
      Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
      2.3ApplicationCiscoWrvs4400n Software1.3.0.5*******
      2.3ApplicationCiscoWrvs4400n Software1.3.1.0*******
      2.3ApplicationCiscoWrvs4400n Software1.3.2.0*******
      2.3ApplicationCiscoWrvs4400n Software2.0.0.3*******

Vulnerable Software List

VendorProductVersions
Cisco Wrvs4400n 1.0, 1.1, 2
Cisco Wrvs4400n Software 1.3.0.5, 1.3.1.0, 1.3.2.0, 2.0.0.3
Cisco Rvs4000 1, 2
Cisco Rvs4000 Software 1.3.0.5, 1.3.1.0, 1.3.2.0, 2.0.0.3

References

NameSourceURLTags
20110525 Cisco RVS4000 and WRVS4400N Web Management Interface Vulnerabilitieshttp://www.cisco.com/en/US/products/products_security_advisory09186a0080b7f190.shtmlCISCOVendor Advisory
47985http://www.securityfocus.com/bid/47985BID
1025565http://www.securitytracker.com/id?1025565SECTRACK